Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365755 - [Doc RFE] document On demand scrubbing option for BitRot
Summary: [Doc RFE] document On demand scrubbing option for BitRot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Divya
QA Contact: Sweta Anandpara
URL:
Whiteboard:
Depends On:
Blocks: 1351549
TreeView+ depends on / blocked
 
Reported: 2016-08-10 07:25 UTC by Anjana Suparna Sriram
Modified: 2017-03-24 10:20 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 10:20:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1359588 None None None Never

Internal Links: 1359588

Comment 4 Divya 2016-11-22 08:33:25 UTC
Kotresh,


I have drafted the documentation for "ondemand" scrubbing option for BitRot. Please review and share feedback.

Link to the doc: https://docs.google.com/document/d/1kk7_2WvgsqLDx_xwjuIziA_FgzsauHlfbIIwgHcvMeI/edit#


Thanks!

Comment 5 Kotresh HR 2016-11-23 06:01:34 UTC
Looks good!

Comment 9 Bhavana 2016-12-26 06:20:56 UTC
Shared my review comments to Divya over an email.

Comment 11 Sweta Anandpara 2017-01-31 06:59:08 UTC
The text added with respect to new option 'gluster volume bitrot <volname> ondemand' looks okay. 

Moving the BZ to verified.

Comment 12 Sweta Anandpara 2017-01-31 07:00:17 UTC
(In reply to Sweta Anandpara from comment #11)
> The text added with respect to new option 'gluster volume bitrot <volname>
> ondemand' looks okay. 
> 
> Moving the BZ to verified.

Please read the command as 'gluster volume bitrot <volname> scrub ondemand'

Comment 13 Rejy M Cyriac 2017-03-24 10:20:51 UTC
RHGS 3.2.0 GA completed on 23 March 2017


Note You need to log in before you can comment on or make changes to this bug.